action = Akce
categories = Správa kategorií
category = Kategorie
categorydetail = Detaily kategorie
content = Obsah
create = Vytvořit
createnewnote = Vytvořit novou poznámku
delete = smazat
deletecategory = Smazat kategorii
deleteheader = Smazat poznámku
description = Popis
detailstext = Detaily:
edit = upravit
edit_notes = Upravit nastavení Poznámek
editcategory = Upravit kategorii: <$1>
editnote = Upravit poznámku: <$1>
name = Jméno
newcategory = Nová kategorie
newnote = Nová poznámky
no = ne
nocategorymapping = nezařazeno do kategorie
notedetail = Detaily poznámky
notes_enable_comments = Komentáře k poznámce
notes_order_dir = Směr třídění
notes_order_title = Třídit podle
overview_notes = Maximální počet poznámek v Přehledu
overviewnotes = Přehled poznámek
private = Soukromá?
public = Veřejná
reallydeletecategory = Opravdu chcete smazat kategorii?
reallydeletenote = Opravdu chcete smazat poznámku?
title = Titul
yes = ano
